Bug 115966 - LEGAL.NOTICE not shipped
Summary: LEGAL.NOTICE not shipped
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-17 12:24 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-23 13:28:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2004-02-17 12:24:10 UTC
Description of problem:
LEGAL.NOTICE is not shipped, although the license terms require it.

Version-Release number of selected component (if applicable):
file-4.07-1

Additional info:
@@ -51,6 +51,7 @@
                                                                     
          
 %files
 %defattr(-,root,root)
+%doc LEGAL.NOTICE
 %{_bindir}/*
 %{_datadir}/magic*
 %{_datadir}/file/*

Comment 1 Karsten Hopp 2004-03-23 13:28:03 UTC
fixed in file-4.07-3 


Note You need to log in before you can comment on or make changes to this bug.